### Property

# Gtk SearchBar:key-capture-widget

#### Declaration

    property key-capture-widget: Gtk.Widget [ read, write, construct ]

#### Description [src]

The key capture widget.

Type: | `GtkWidget`

Getter method | `gtk_search_bar_get_key_capture_widget`
Setter method | `gtk_search_bar_set_key_capture_widget`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no